[General]
gameTitle=Mutant Year Zero: Road to Eden
webLink=http://helixmod.blogspot.com/2018/12/mutant-year-zero-3dv-ready-fix-v-100.html
cleanedGameTitle=mutantyearzeroroadtoeden
helixPostUpdated=1570892207
installDirName=Mutant Year Zero
steamAppId=760060
cmFlag=
gameLauncherExe=ZoneUE4-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=ZoneUE4\Binaries\Win64
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/61071-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/losti/MutantYearZero-3DV-Ready-Fix-V-1.20-Losti.rar
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.12
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
